@charset "utf-8";
/* CSS Document */

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.col-right .call a img.call2{ display:none; }
@media only screen and (min-width:1280px) {


.nav-fostrap ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: block;
  text-align: center;
}
.nav-fostrap li {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: inline-block;
  position: relative;

}
.nav-fostrap li a {
  font-size: 15px;
  display: inline-block;
  outline: 0;
  font-weight: 600;
  text-transform:uppercase;
  color:#343434;
  -moz-transition:none; -webkit-transition:none;-o-transition:none;   transition:none;
  padding:20px 20px;
}

/*
header.home_head .nav-fostrap li a{ color: #fff; }
header.home_head .arrow-down{    border-top: 5px solid #fff;}
header.home_head .col-right .login a{ color:#fff; }
header.home_head .col-right .call a{    border: 2px solid #ffffff; color: #fff;}
header.home_head.affix .nav-fostrap li a{color: #000000;}
header.home_head.affix .col-right .call a{border:none;color: #c6121f;}
header.home_head.affix .col-right .login a{ color:#000; }

header.home_head .col-right .login{ background:url(../images/log2.png) no-repeat; }
header.home_head.affix .col-right .login{ background:url(../images/login-icon.png) no-repeat; }
	
header.home_head .col-right .call a img.call1{ display:none; }
header.home_head .col-right .call a img.call2{ display:inline; }
header.home_head.affix .col-right .call a img.call2{ display:none;}
header.home_head.affix .col-right .call a img.call1{ display:inline;}
	*/
	
/*.nav-fostrap li a:hover {color: #08a4c7;}*/

.nav-fostrap li:hover ul.dropdown { display: block;margin-top:0px; }

.affix .nav-fostrap li:hover ul.dropdown {margin-top:2px;}


.nav-fostrap li ul.dropdown {
  position: absolute;
  display: none;
  width: 250px;
  background:#e21829;
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
  -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
  -ms-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
  -o-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
  padding-top: 0;
  margin-left:10px;
}
.nav-fostrap li ul.dropdown li {
  display: block;
  list-style-type: none;
}
.nav-fostrap li ul.dropdown li a {
  padding: 13px 20px;
  font-size: 13px;
  display: block;
  font-weight: 500;
  text-transform: uppercase;
  color: #ffffff;
  border-bottom:thin solid #e07e7e;
}
.nav-fostrap li ul.dropdown li:last-child a { border-bottom: none; }
.nav-fostrap li:hover a {  
  text-decoration:none;
  color:#801422;
}

.nav-fostrap li:hover a{color:#e21829}
.nav-fostrap li:first-child:hover a { border-radius: 3px 0 0 3px; }
.nav-fostrap li ul.dropdown li:hover a { background: rgba(0,0,0, .1); }
.nav-fostrap li ul.dropdown li:first-child:hover a { border-radius: 0; }
.nav-fostrap li:hover .arrow-down { border-top: 5px solid #e21829; }

.arrow-down {
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #2b2b2b;
  position: relative;
  top: -2px;
  right: 12px;
  content: '';
  display:inline-block;
}
.title-mobile {
  display: none;
}



}

@media only screen and (max-width:1280px) {
	


.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: static;
    background-color: #f1f1f1;
    min-width: 160px;
    overflow: auto;
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown a:hover {background-color: #ddd;}

.show {display: block;}

.nav_inner{z-index: 55;}

.nav-fostrap {
  background: #fff;
  width: 250px;
  height: 100%;
  display: block;
  position: fixed;
  right: -250px;
  top: 0px;
  -webkit-transition: right 0.25s ease;
  -moz-transition: right 0.25s ease;
  -ms-transition: right 0.25s ease;
  -o-transition: right 0.25s ease;
  transition: right 0.25s ease;
  margin: 0;
  border: 0;
  border-radius: 0;
  overflow-y: auto;
  overflow-x: hidden;
  height: 100%;
  z-index:55;
}

.title-mobile {
  position: fixed;
  display: block;
  top: 10px;
  font-size: 20px;
  left: 100px;
  right: 100px;
  text-align: center;
  color: #FFF;
}
.nav-fostrap.visible {
  right: 0px;
  -webkit-transition: right 0.25s ease;
  -moz-transition: right 0.25s ease;
  -ms-transition: right 0.25s ease;
  -o-transition: right 0.25s ease;
  transition: right 0.25s ease;
}

.nav-bg-fostrap {
  display: inline-block;
  vertical-align: middle;
  width: 40px;
  height: 40px;
  margin: 0;
  position: fixed;
  top: 25px;
  right: 2.5%;
  background:#c6121f;
  padding:0px;
  z-index: 555;
  /*  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
  -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
  -ms-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
  -o-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);*/
}
.navbar-fostrap {
  display: inline-block;
  vertical-align: middle;
  height: 40px;
  width:40px;
  cursor: pointer;
  margin: 0;
  position: absolute;
  top: 0;
  left: 0;
  padding:7px 5px;
}
.navbar-fostrap span {
  height: 2px;
  background: #fff;
  margin: 5px;
  display: block;
  width: 20px;
}
.nav-fostrap ul { padding-top:80px; }

.nav-fostrap ul li{position: relative;}

.nav-fostrap li a {
  display:block;
  color: #505050;
  padding:5px 15px;
}
.nav-fostrap li:first-child:hover a { border-radius: 0; }
.nav-fostrap li ul.dropdown { position: relative;margin-left:0px;padding-top:0px; }
.nav-fostrap li ul.dropdown li a {
  background: #c6121f !important;
  border-bottom: none;
  color: #fff !important;
}
.nav-fostrap li:hover a {
  color: #fff;
  color:#000;
}
.nav-fostrap li ul.dropdown li:hover a {
  color: #fff !important;
}
.nav-fostrap li ul.dropdown li a { padding: 10px 10px 10px 30px; }
.nav-fostrap li:hover .arrow-down { border-top: 5px solid #fff; }
.arrow-down {
  position: absolute;
  top: 0px;
  right: 0px;
  z-index: 455555;
  background:url(../images/plus-icon.png) #ba0a17 !important;
  border:none !important;
  height:38px;


}
.cover {
  position:fixed;
  top:0;
  bottom: 0;
  right: 0;
  width: calc(100% - 250px);
  min-height:100%;
  background:rgba(0,0,0,0.4);
  z-index:1000;
  left:0;
  transition: .5s ease;
}
.bar1, .bar2, .bar3 {
    width: 25px;
    height: 5px;
    background-color: #333;
    margin: 6px 0;
    transition: 0.4s;
}
.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 0px);
    transform: rotate(-45deg) translate(-9px, 0px);
	   width: 25px;margin-left:9px;
}
.change .bar2 {opacity: 0;margin: 6px 0;}
.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-11px, -2px);
    transform: rotate(45deg) translate(-11px, -2px);
	  width: 25px;
    margin-left:9px;
}


.dropbtn {
    background-color: #3498DB;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.dropbtn:hover, .dropbtn:focus {
    background-color: #2980B9;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    overflow: auto;
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown a:hover {background-color: #ddd;}

.show {display: block;}





}
/*---css 19.06.2020-----*/
header .mobile-call {
	float: none;
    text-align: center;
    margin: 30px 0;
}
header .mobile-call a {
	font-size: 14px;
    line-height: 28px;
    font-weight: 600;
    display: inline-block;
    color: #c6121f;
    padding: 10px 30px;
    border-radius: 50px;
    border: 2px solid #c6121f;
}


